### Struct

# FwupdPlugin StructShimHiveItem

#### Description

    struct FuStructShimHiveItem {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_shim_hive_item_new

No description available.

###### fu_struct_shim_hive_item_parse_stream

No description available.

#### Instance methods

###### fu_struct_shim_hive_item_get_key_length

No description available.

###### fu_struct_shim_hive_item_get_value_length

No description available.

###### fu_struct_shim_hive_item_ref

No description available.

###### fu_struct_shim_hive_item_set_key_length

No description available.

###### fu_struct_shim_hive_item_set_value_length

No description available.

###### fu_struct_shim_hive_item_unref

No description available.